<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy Class
Members See Also

A class to represent what lock request(s) should be rejected during deadlock resolution.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class DeadlockPolicy

Visual Basic (Declaration)

    Public Class DeadlockPolicy

Visual C++

    public ref class DeadlockPolicy

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DeadlockPolicy

# See Also

DeadlockPolicy Members
BerkeleyDB Namespace